body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
	border-color: #fff;
	border-width:2px;
}
table {
	border-collapse:collapse;
	
}

#table-1 {
width: 80%;
margin: 0 auto;
}
/*
li {
	display:block;
}
*/

body {
	/*font-size:11px;*/
	-epub-hyphens:auto;
}
table.Einfache-Tabelle {
	border-color:#fff;
	border-style:solid;
	border-width:2px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.Einf--Abs- {
	-epub-ruby-position:over;
	color:#1e1e1c;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Tabellentext-Fago-7-9 {
	-epub-ruby-position:over;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:3px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
span.Tabellen-berschrift-Eurostile-7-12-grau {
	color:#b0b0b1;
	font-family: 'Raleway', sans-serif;
	font-size:16px !important;
	font-style:normal;
	font-weight:bold;
}
table.table-style-override-1 {
	border-width:1.5px;
	margin-bottom:-6px;
	margin-top:6px;
}
td.cell-style-override-1 {
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	background-color: #a2daf4;
}
td.cell-style-override-2 {
	background-color:#a2daf4;
	padding-bottom:6px;
	padding-left:4px;
	padding-right:6px;
	padding-top:4px;
}
td.cell-style-override-3 {
	background-color:#d5edfa;
	padding-bottom:6px;
	padding-left:4px;
	padding-right:6px;
	padding-top:4px;
}
td.cell-style-override-4 {
	background-color:#d5edfa;
	padding-bottom:6px;
	padding-left:4px;
	padding-right:6px;
	padding-top:4px;
}
p.para-style-override-1 {
	text-align:left;
}
p.para-style-override-2 {
	/*color:#b0b0b1;*/
	font-size:11px;
}
p.para-style-override-3 {
	font-size:11px;
	margin-right: 3px;
}
p.para-style-override-4 {
	color:#1f1e21;
	font-size:11px;
	text-align:left;
	margin-right: 3px;
}
p.para-style-override-5 {
	text-align:left;
}
p.para-style-override-6 {
	font-size:11px;
	text-align:left;
}
p.para-style-override-7 {
	font-size:11px;
	margin-right: 3px;
}
p.para-style-override-8 {
	font-size:11px;
	margin-bottom:3px;
	text-align:center;
}
p.para-style-override-9 {
	margin-bottom:3px;
	text-align:center;
}
p.para-style-override-10 {
	font-size:11px;
}
span.char-style-override-1 {
	font-size:11px;
}
span.char-style-override-2 {
	font-size:11px;
}
span.char-style-override-3 {
	font-size:11px;
	margin-right: 3px;
}
span.char-style-override-4 {
	font-size:11px;
}
span.char-style-override-5 {
	color:#1f1e21;
	font-size:11px;
}
span.char-style-override-6 {
	font-size:11px;
	margin-right: 3px;
}
span.char-style-override-7 {
	font-size:11px;
}
span.char-style-override-8 {
	font-size:11px;
}
span.char-style-override-9 {
	color:#b0b0b1;
	font-size:11px;
}
col.Row-Column-1 {
	width:17%;
}
col.Row-Column-2 {
	/* width:121px; */
}
tr.Row-Column-3 {
	height:56px;
}
tr.Row-Column-4 {
	min-height:22px;
}
tr.Row-Column-5 {
	min-height:36px;
}
tr.Row-Column-6 {
	min-height:32px;
}
tr.Row-Column-7 {
	min-height:18px;
}
tr.Row-Column-8 {
	height:33px;
}
tr.Row-Column-9 {
	min-height:86px;
}
tr.Row-Column-10 {
	min-height:45px;
}
tr.Row-Column-11 {
	min-height:101px;
}
